Please just add Tumbleweed as an option

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Please just add Tumbleweed as an option

TheOuterLinux
I don't understand why 42.1 specifically to not even bother updating when you could have just used Tumbleweed or Factory instead and also been able to keep both 32 and 64-bit. The repositories for them all come from the same place. But if not, why isn't Tumbleweed a compatible repository for building? Adding Tumbleweed repos breaks my appliances, to which is the only way to try to get software that isn't out-of-date. Kernel 4.1? Really? I had to trick my appliance buy adding an "incompatible repo" and then add one of its packages to my repository to get it to update everything else. It did break it eventually.